<ion-header>

</ion-header>

<ion-content class="ion-padding ion-text-center" color="primary">
    <img src="https://www.integradorunipiaget.online/MyPiagetApps/LOGO-02.png" class="logo" />

    <div class="title">
        <h2>Olá</h2>
        <p>Aproveite o aplicativo do SIIUP </p>
    </div>

    <div class="ion-margin-top" style ="    border: 2px solid white;
    ">
      <ion-button expand="block" class="ion-margin-top" (click)="login()" color="white">LOGIN</ion-button>
    </div>
</ion-content>
